Page MenuHomePhabricator

Community consultation on increasing concurrent upload limit
Closed, ResolvedPublic

Description

Can we make sure this is something the community thinks is desirable?

Event Timeline

Is it possible to have different upload limit for different groups of users, with more trusted users having higher limit? Before we ask, it might be good to know what is technically supported.

It is technically possible, yes. As mentioned in the parent bug, the limit is really just a JavaScript variable (that can be changed by the user already), so changing that number based on the user's groups would not be difficult.

Jarekt claimed this task.Sep 11 2017, 4:59 PM
Bawolff renamed this task from Community consultation on increasing upload limit to Community consultation on increasing concurrent upload limit.Sep 11 2017, 5:33 PM

Could someone explain who "the community" is? The communities on all Wikimedia sites? Someone else?

Could someone explain who "the community" is? The communities on all Wikimedia sites? Someone else?

In this context it probably means commons community, as the only public wikis that have this extension installed are commons, rowiki, and testwiki

Ramsey-WMF moved this task from Untriaged to Tracking on the Multimedia board.Sep 18 2017, 4:57 PM

Maybe we should have separate discussion on Commons and on rowiki. So far response on Commons was 5 votes for increased upload limit for admins and "license reviewers" ( the same group that is allowed to use Upload Wizard to upload from flickr) and one neutral.

Thanks @Jarekt Is there anything I need to do, or can I leave this with you?

I am not sure what else is to do, other than wait for another month or so, check the proposal page, close it and archive it. Unless something changes, we can say that there is a consensus to increase the current limit for some specific user categories and close the task.

Cool, thanks v much

Ramsey-WMF closed this task as Resolved.Nov 6 2017, 6:50 PM
Ramsey-WMF added a subscriber: Ramsey-WMF.

We've waited a couple of months and community input remains small but nearly unanimous. Will move forward with increasing the limit for some user groups/categories.